/* nav bgcolor */
.nav {background-color:#FFFFFF;border-bottom:solid 1px #FFFFFF}

/* menu_wrap bgcolor */
#gnb{border-bottom:solid 1px #FFFFFF}
.gbm .gbi{border-top:solid 1px #FFFFFF}
.gbf .gbi,.gbm .gbi{height:30px;line-height:30px;border-right:solid 1px #FFFFFF}

/* menu on/off color */
.gbf .gbi,.gbm .gbi,.flip,.gbi span{
	background:#999999;color:#FFFFFF;
	background: -ms-linear-gradient(, , );
	background:-webkit-gradient(linear,0 0,0 100%,from(#a3a3a3),to(#8f8f8f));
	-moz-box-shadow:inset 1px 1px #adadad,inset -1px -1px #858585;
}
.gbf .gbi.on,.gbm .gbi.on,.gbi.on span{
	background:#333333;color:#FFFFFF;
	background: -ms-linear-gradient(, , );
	background:-webkit-gradient(linear,0 0,0 100%,from(#3d3d3d),to(#292929));
	-moz-box-shadow:inset 1px 1px #474747,inset -1px -1px #1f1f1f;
}
/* common frame color set */
.box th {background:#858585;}
.paging .cur {color:#858585;}
span.ic1 {background:#5b5b5b;border:1px solid #474747}
a.submit {background-color:#adadad}
/* gallery title-bar */
.gc .gt {
	background-color:#333333;
	background: -ms-linear-gradient(, , );
	background:-webkit-gradient(linear,0 0,0 100%,from(#383838),to(#2e2e2e));
	-webkit-box-shadow:inset 1px 1px #3d3d3d,inset -1px -1px #292929
	-moz-box-shadow:inset 1px 1px #3d3d3d,inset -1px -1px #292929
}
/* estimate view subtitle */
.subtitle{color:#333333}
.bullet_img{background-color:#333333}